RubyGems Navigation menu

wp-api-client 0.2.1

A read-only client for the WordPress REST API (v2).

Versionen:

  1. 0.3.0 - April 19, 2016 (13,5 KB)
  2. 0.2.3 - March 10, 2016 (13 KB)
  3. 0.2.2 - March 06, 2016 (12,5 KB)
  4. 0.2.1 - March 04, 2016 (12,5 KB)
  5. 0.2.0 - March 04, 2016 (12,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (4):

Development Abhängigkeiten (4):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • vcr ~> 3
  • Besitzer:

    Autoren:

    • Duncan Brown

    SHA 256-Prüfsumme:

    68c817e81db8e5db21ad9b0724047d8ad2d980004a9bdfd2cc30daa24ebc0861

    Downloads insgesamt 40.177

    Für diese Version 2.324

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: ~> 2.3

    Links: